<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <Font name="微软雅黑" size="12" bold="false" italic="false" default="true"/>
    <Font name="微软雅黑" size="10" bold="false" italic="false" indexfont="yahei_10"/>
    <Container name="OtherSettingContainer" width="416" height="310" inset="0,0,0,0">
        <VerticalLayout>
            <Label text="消息通知:" padding="0,0,0,0" width="200" height="18" textpadding="0,-1,0,0" textcolor="config_txt_hot" font="yahei_14"/>
            <HorizontalLayout padding="0,16,34,0" height="14">
            </HorizontalLayout>
        </VerticalLayout>
    </Container>
</Window>
